#[allow(dead_code)]
pub trait ICountable<T, M> {
    fn new() -> Self;

    fn from_value(value: i64) -> Self;

    fn set_values(&self, value: i64) -> Self;

    fn get_values(&self) -> T;

    fn get_postfix(&self, metrics: M) -> Option<String>;
}
